img {
	border: none;
}

a {
	text-decoration: none;
}

a:link {
	color: #EFF7BD;
	font: bold 9pt/16pt Arial, Helvetica, sans-serif;
	text-align: left;
}

a:visited {
	color: #ece7f7;
}
a:hover {
	color: #f7ef8f;
}

a:active {
	color: #7bf752;
}

/*------------------------------------------------*/

ul {
	list-style-type: none;
	color: #EFF7BD;
	font: bold 9pt/16pt Arial, Helvetica, sans-serif;
	text-align: left;
	padding-left: 8px;
	/*border: 1px dotted #EFF7BD;
	display: block;
	
	position: inherit;
	overflow: hidden;
	left: inherit;*/
	display: inherit; /*mal schauen für ie display: inline;*/
	white-space:nowrap;
	
	/*margin-left: 20px;*/
	margin-left: 0px;
}


li {
	margin-left: 10px;
	margin-right: 2px;
}


span.childs {
	cursor: pointer;
}

li.treeMenu_opened ul {
	display: block;
	border-left: 1px dotted #EFF7BD;
	margin-left: 0.5em;
}

li.treeMenu_closed ul {
	display: none;
}